// Code generated by go-swagger; DO NOT EDIT.

/*
Package restapi Kathra Runtime Environment Manager
KATHRA Runtime Environment Management API


    Schemes:
      http
    Host: localhost
    BasePath: /api/v1
    Version: 1.1.0-SNAPSHOT

    Consumes:
    - multipart/form-data

    Produces:
    - application/json

swagger:meta
*/
package restapi
